27
Content-Disposition: inline; filename="
4a7
Last-Modified: Tue, 15 Jul 2025 00:50:32 GMT
Expires: Fri, 13 Jul 2035 00:50:32 GMT
ETag: "127ec8d4024ac1a65ed21358f13554dd80048b58"

---
PkgSets:
  [
    {
    Release: "ascii",
    RepoURL: "http://pkgmaster.devuan.org",
    Suites:
      [
        { Name: "ascii",
          Components:
            [
              { Name: "main", URL: "/merged/dists/ascii/main/binary-amd64/Packages.gz"},
              { Name: "contrib", URL: "/merged/dists/ascii/contrib/binary-amd64/Packages.gz"}, 
              { Name: "non-free", URL: "/merged/dists/ascii/non-free/binary-amd64/Packages.gz"}
            ]
        }
      ]
    },
    {
      Release: "experimental",
      RepoURL: "http://pkgmaster.devuan.org",
      Suites:
        [
          {
            Name: "experimental",
            Components:
              [
                { Name: "main", URL: "/devuan/dists/experimental/main/binary-amd64/Packages.gz"},
                { Name: "contrib", URL: "/devuan/dists/experimental/contrib/binary-amd64/Packages.gz"},
                { Name: "non-free", URL: "/devuan/dists/experimental/non-free/binary-amd64/Packages.gz"}
              ]
          }
        ]
    }
]  
   

      
      

0

HTTP/1.0 500 Internal Server Error
Date: Tue, 15 Jul 2025 00:50:32 GMT
Server: OpenBSD httpd
Connection: close
Content-Type: text/html
Content-Length: 518

<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<title>500 Internal Server Error</title>
<style type="text/css"><!--
body { background-color: white; color: black; font-family: 'Comic Sans MS', 'Chalkboard SE', 'Comic Neue', sans-serif; }
hr { border: 0; border-bottom: 1px dashed; }
@media (prefers-color-scheme: dark) {
body { background-color: #1E1F21; color: #EEEFF1; }
a { color: #BAD7FF; }
}
--></style>
</head>
<body>
<h1>500 Internal Server Error</h1>
<hr>
<address>OpenBSD httpd</address>
</body>
</html>
